/*
 * Automatically generated by make menuconfig: don't edit.
 */

#define AUTOCONF_INCLUDED

/*
 * Kernel & Hardware
 */


/*
 * Hardware
 */

#define CONFIG_ARCH_IBMPC 1
#undef CONFIG_ARCH_SIBO
#define CONFIG_PC_AUTO 1
#undef CONFIG_PC_XT
#undef CONFIG_PC_AT
#undef CONFIG_PC_MCA
#define CONFIG_IBMPC_CLONE 1
#undef CONFIG_IBMPC_COMPAQ
#define CONFIG_CPU_8086 1
#undef CONFIG_CPU_80186
#undef CONFIG_CPU_80286
#define CONFIG_MEM_PAGES (8)
#define CONFIG_HW_PS2_MOUSE 1
#define CONFIG_HW_VGA 1
#define CONFIG_HW_FLOPPY_DRIVE 1
#undef CONFIG_HW_USE_INT13_FOR_FLOPPY
#define CONFIG_HW_HARD_DRIVE 1
#define CONFIG_HW_USE_INT13_FOR_DISKPARMS 1
#define CONFIG_HW_KEYBOARD_BIOS 1
#define CONFIG_HW_VIDEO_HOC 1
#undef CONFIG_HW_259_USE_ORIGINAL_MASK
#define CONFIG_APM 1

/*
 * Kernel settings
 */

#define CONFIG_SMALL_KERNEL 1
#define CONFIG_SYS_VERSION 1
#undef CONFIG_STRACE
#undef CONFIG_IDLE_HALT
#undef CONFIG_ROMCODE
#define CONFIG_EXPERIMENTAL 1
#undef CONFIG_MODULES

/*
 * Networking Support
 */

#define CONFIG_SOCKET 1
#undef CONFIG_NANO
#define CONFIG_INET 1
#define CONFIG_CSLIP 1
#define CONFIG_INET_STATUS 1
#undef CONFIG_UNIX
#undef CONFIG_SOCK_CLIENTONLY

/*
 * Filesystem Support
 */

#define CONFIG_MINIX_FS 1
#undef CONFIG_ROMFS_FS
#define CONFIG_FS_FAT 1
#define CONFIG_FS_DEV 1
#undef CONFIG_ROOT_READONLY
#undef CONFIG_FS_RO
#define CONFIG_FULL_VFS 1
#undef CONFIG_32BIT_INODES
#define CONFIG_FS_EXTERNAL_BUFFER 1
#define CONFIG_PIPE 1
#define CONFIG_EXEC_ELKS 1

/*
 * Drivers
 */


/*
 * Block device drivers
 */

#define CONFIG_BLK_DEV_BIOS 1
#define CONFIG_BLK_DEV_BFD 1
#undef CONFIG_BLK_DEV_BFD_HARD
#define CONFIG_BLK_DEV_BHD 1
#undef CONFIG_BLK_DEV_FD
#undef CONFIG_BLK_DEV_HD
#undef CONFIG_DMA
#undef CONFIG_BLK_DEV_RAM
#define CONFIG_BLK_DEV_CHAR 1

/*
 * Character device drivers
 */

#define CONFIG_CONSOLE_DIRECT 1
#undef CONFIG_CONSOLE_BIOS
#undef CONFIG_CONSOLE_SERIAL
#define CONFIG_EMUL_ANSI 1
#undef CONFIG_EMUL_VT52
#undef CONFIG_EMUL_NONE
#undef CONFIG_EMUL_ANSI_PRINTK
#undef CONFIG_KEYMAP_BE
#undef CONFIG_KEYMAP_DE
#undef CONFIG_KEYMAP_DV
#undef CONFIG_KEYMAP_ES
#undef CONFIG_KEYMAP_FR
#undef CONFIG_KEYMAP_IT
#undef CONFIG_KEYMAP_SE
#undef CONFIG_KEYMAP_UK
#define CONFIG_KEYMAP_US 1
#define CONFIG_CHAR_DEV_RS 1
#define CONFIG_CHAR_DEV_LP 1
#define CONFIG_CHAR_DEV_MEM 1
#define CONFIG_PSEUDO_TTY 1
#undef CONFIG_DEV_META

/*
 * Network device drivers
 */

#undef CONFIG_ETH

/*
 * Userland
 */

#define CONFIG_APP_ASH 1
#define CONFIG_APP_SASH 1
#undef CONFIG_APP_BUSYELKS
#define CONFIG_APP_DISK_UTILS 1
#define CONFIG_APP_FILE_UTILS 1
#define CONFIG_APP_SH_UTILS 1
#define CONFIG_APP_SYS_UTILS 1
#define CONFIG_APP_LEVEE 1
#define CONFIG_APP_MINIX1 1
#define CONFIG_APP_MINIX2 1
#define CONFIG_APP_MINIX3 1
#define CONFIG_APP_MISC_UTILS 1
#define CONFIG_APP_MTOOLS 1
#define CONFIG_APP_NANOX 1
#undef CONFIG_APP_OTHER
#undef CONFIG_APP_BYACC
#undef CONFIG_APP_ELVIS
#define CONFIG_APP_M4 1
#undef CONFIG_APP_SCREEN
#undef CONFIG_APP_TEST
#undef CONFIG_APP_XVI
#define CONFIG_APP_KTCP 1

/*
 * Target image
 */

#define CONFIG_IMG_MINIX 1
#undef CONFIG_IMG_FAT
#undef CONFIG_IMG_RAW
#undef CONFIG_IMG_ROM
#undef CONFIG_IMG_FD1680
#undef CONFIG_IMG_FD1440
#undef CONFIG_IMG_FD1200
#undef CONFIG_IMG_FD720
#undef CONFIG_IMG_FD360
#define CONFIG_IMG_HD 1
#define CONFIG_IMG_DEV 1
#define CONFIG_IMG_SECT (63)
#define CONFIG_IMG_HEAD (16)
#define CONFIG_IMG_CYL (63)
#define CONFIG_IMG_BLOCKS (31752)
#define CONFIG_IMG_BOOT 1
